package com.atmob.voiceai.data.api.bean;

import com.google.gson.annotations.SerializedName;

public class CloneVoiceBean {
    @SerializedName("id")
    private int id;
    @SerializedName("ssid")
    private String ssid;
    @SerializedName("type")
    private int type;
    @SerializedName("voiceName")
    private String voiceName;
    @SerializedName("createTime")
    private long createTime;
    @SerializedName("voiceUrl")
    private String voiceUrl;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getSsid() {
        return ssid;
    }

    public void setSsid(String ssid) {
        this.ssid = ssid;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getVoiceName() {
        return voiceName;
    }

    public void setVoiceName(String voiceName) {
        this.voiceName = voiceName;
    }

    public long getCreateTime() {
        return createTime;
    }

    public void setCreateTime(long createTime) {
        this.createTime = createTime;
    }

    public String getVoiceUrl() {
        return voiceUrl;
    }

    public void setVoiceUrl(String voiceUrl) {
        this.voiceUrl = voiceUrl;
    }
}
